@charset "utf-8";
body{padding:0;margin:0;font:normal 2.2rem/180% "Microsoft YaHei"; color:#333;background:-webkit-gradient(linear, 0 100%, 100% 100%, from(#1b2937), to(#111f36));}
div,dl,dd,dt,ul,li,p,h1,h2,h3,h4,h5{ margin:0 auto;padding:0;text-align:left;font:normal 12px/180% "Microsoft YaHei";}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;}
i{font-style:normal;}
	/*clear*/
	.clear{clear:both}
	.clearfix:after,.paihang ul li:after,.paihang ul li:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
	/*color style*/
	.green{color:#498b08;}
             .red{color: #b50b0b;}
	/*other*/
	.w980{width:980px;margin: 0 auto;}
	.m10{margin: 10px auto;}
	.mt10{margin: 10px auto 0 auto;}
	.fl{float:left;}
	.fr{float:right;}
	.tc{text-align:center;}
	.tl{text-align:left;}
	.tr{text-align:right;}
	.list_14 li{ background:url(images/style_dian.jpg) no-repeat 0 13px; padding-left:12px;font-size:14px;padding-top: 3px;padding-bottom: 3px;}
	.list_12 li{ background:url(images/style_dian_c.gif) no-repeat 0 10px; padding-left:10px;padding-top: 3px;padding-bottom: 3px;}
	.title{height: 40px;margin: 0 auto;width: 50%;margin-top:30px;background: #b32245;border-radius: 30px;text-align: center;color: #fff;font-size: 1.4rem;line-height: 40px;}
	.title h3{float:left;color: #fff;font-size: 18px;width:181px;height:33px;background: url(images/title_bg.jpg) no-repeat;text-align: left;padding-top:3px;padding-left: 15px;}
	.title a{float: right;margin:0 10px 0 0;}
	.title1{width: 100%;height: 37px;}
	.title1 h3{font-size: 18px;}
/*top*/
.fm_content{
	width: 289px;
	height: 289px;
	margin: 20px auto 10px auto;
	border: 1px solid #515d66;
	border-radius: 155px;
	padding: 10px;
}
.fm_pan{
            width: 289px;
            height: 249px;
            border-radius: 144px;
            background:-webkit-gradient(linear, 0 0, 100% 100%, 
            	                                                 color-stop(0.1,rgb(198,199,197)),
                                                              color-stop(0.5,rgb(151,133,134)),
                                                              color-stop(1,rgb(107,108,111)) );
            padding-top: 40px;
            overflow: hidden;
}
.fm_pan_c{
	width: 207px;
	height: 207px;
	background: url(images/pan_bg.png) no-repeat;
	background-size:100% 100%;
	position: relative;
}
.fm_pan_c span{
	display:inline-block;
	text-align: center;
	color: #fff;
	font-size: 0.8rem;
	padding-top: 60px;
	width: 60px;
	height: 0px;
	text-shadow: #000 1px 1px 0;
	position: absolute;
	cursor: pointer;
	background-size:100% 100%;
}
.fm_pan_move{
	width: 207.5px;
	height: 207.5px;
            border-radius: 100px;
}
.fm_pan_move span a:link,.fm_pan_move span a:visited,.fm_pan_move span a:hover{color:#fff;}
.fm_pan_move_c{
	 -webkit-animation: pan_move_c linear 25.05s;
	  -webkit-animation-iteration-count: infinite;
	  -webkit-transform-origin: ;
	  -webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/
	  -webkit-animation-delay:0s;
}
.fm_pan_c_mover{
	 -webkit-animation: pan_c_move linear 25.05s;
	  -webkit-animation-iteration-count: infinite;
	  -webkit-transform-origin: ;
	  -webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/
	  -webkit-animation-delay:0s;
}
@-webkit-keyframes pan_move_c {
  100% {
    -webkit-transform:  rotate(360deg) scaleX(1) scaleY(1) ;
  }
}
@-webkit-keyframes pan_c_move {
  100% {
    -webkit-transform:  rotate(-360deg) scaleX(1) scaleY(1) ;
    -webkit-transform-origin:50% 50%;
  }
}
.fm_pan_move_c:hover,.fm_pan_move_c:hover span{
	-webkit-animation-play-state: paused;
}
.pan_move{
	display: inline-block;
	width: 66px;
	height: 66px;
	position: absolute;
	left: 71px;
	top: 71px;
	border-radius: 65px;
	cursor: pointer;
}
.icon{
	background: url(images/icon.png) no-repeat;
	background-size:100% 100%;
	top:-25px;
	left: 75px;
}
.icon:hover{
	background: url(images/icon_hover.png) no-repeat;
	background-size:100% 100%;
}
.icon1{
	background: url(images/icon1.png) no-repeat;
	background-size:100% 100%;
	top:25px;
	right: -12px;
}
.icon1:hover{
	background: url(images/icon1_hover.png) no-repeat;
	background-size:100% 100%;
}
.icon2{
	background: url(images/icon2.png) no-repeat;
	background-size:100% 100%;
	top:125px;
	right: -12px;
}
.icon2:hover{
	background: url(images/icon2_hover.png) no-repeat;
	background-size:100% 100%;
}
.icon3{
	background: url(images/icon3.png) no-repeat;
	background-size:100% 100%;
	top:170px;
	left:75px;
}
.icon3:hover{
	background: url(images/icon3_hover.png) no-repeat;
	background-size:100% 100%;
}
.icon4{
	background: url(images/icon4.png) no-repeat;
	background-size:100% 100%;
	top:125px;
	left:-12px;
}
.icon4:hover{
	background: url(images/icon4_hover.png) no-repeat;
	background-size:100% 100%;
}
.icon5{
	background: url(images/icon5.png) no-repeat;
	background-size:100% 100%;
	top:25px;
	left: -12px;
}
.icon5:hover{
	background: url(images/icon5_hover.png) no-repeat;
	background-size:100% 100%;
}
/*logo*/
.tv_logo{
	text-align: center;
	/*position:fixed;
	bottom:0px;*/
	width:100%;
}
.tv_logo img{
  width:45%;	
}
/*headlines*/
.headlines{
 width: 100%;
 margin: 0 auto;
 position: relative;
 padding-bottom: 100px;
}
.headlines div.title{
	margin-bottom: 20px;
}
.headlines ul{
	margin-top: 45px;
}
.headlines ul li{
	float: left;
	width: 43%;
	padding-left:7%;
	padding-bottom: 40px;
	height: 230px;
}
.headlines ul li img{
	width:90%;
}

.headlines ul li p.time{
	color: #e2283e;
	font-size: 1.0rem;
	border-bottom: 2px solid #cccccc;
	padding-bottom: 10px;
	width: 95%;
	margin: 0 0 13px 0;
	font-family:arial;
}
.headlines ul li b{
	font-size: 0.8rem;
	color: #fff;
	font-weight: normal;
	display: inline-block;
	padding:20px 0;
	line-height:160%;
}
.wenduji{
	width: 40px;
	height: auto;
	position: absolute;
	left: 46%;
}
.wenduji_top{
	width: 40px;
	height: 38px;
	background: url(images/wenduji.png) no-repeat;
}
.wd_box{
	width: 15%;
	background: #d9d7d7;
	margin: 0 auto;
	height: auto;
	border: 1px solid #767c82;
	/*border-top: none;*/
	border-radius: 10px 10px 10px 10px;
	padding-bottom: 5px;
}
.wb_box1{
	width: 90%;
	height: auto;
	margin:0 auto;
	background: #fbeff2;
	border-radius: 10px 10px 10px 10px;
	padding-bottom: 3px;
}
.wb_box2{
	width: 90%;
	height: 2800px;
	border: 1px solid #e8b5b6;
	margin:0 auto;
	/*border-top: none;*/
	border-radius: 10px 10px 10px 10px;
	background:-webkit-gradient(linear, 0 0, 100% 100%, from(#bb1926), to(#ff9527));
}
/*live*/
.live{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding-bottom: 100px;
	display:none;
}
.shear{
	width: 100%;
	padding: 10px 0;
	font-size:1.2rem;
	font-weight: bold;
	color: #fff;
	text-indent: 0.5em;
}
.shear img{
	vertical-align: middle;
	margin: 0 5px;
	width:30px;
	height:30px;
}
.live_box{
  text-align:center;	
}
.live ul li{
	float:left;
	text-align: left;
	padding: 20px 2% 10px 4%;
   min-height:150px;
	max-height:220px;
	width:44%;
}
.live ul li img{
  width:100%;
  height:auto;	
}
.live ul li b{
	font-size: 0.8rem;
	color: #fff;
	font-weight: normal;
	line-height:180%;
	text-align:left;
}
.live ul li b a:link,.live ul li b a:visited,.live ul li b a:hover{
 color:#fff;	
}
/*menu*/
.menu{
	width: 100%;
	height: auto;
	margin: 0 auto;
	position: relative;
}
.menu h2{
	width: 100%;
	height: 55px;
	line-height: 55px;
	text-align: center;
	color: #fff;
	font-size:1.5rem;
	background: #21292c;
	cursor: pointer;
	position: relative;
	z-index: 2;
	overflow: hidden;
}
.menu span.open{
	display: inline-block;
	width: 18px;
	height:16px;
	background: url(images/open.png) no-repeat;
	background-size:100% 100%;
	margin-left: 10px;
}
.menu div{
	width: 100%;
	height: auto;
	background: url(images/box_bg.png);
	position: absolute;
	height: 260px;
	top: -260px;
	z-index: 1;
}
.menu div ul li{
	text-align: center;
	font-size: 1.3rem;
	color: #fff;
	cursor:pointer;
	padding: 5px 0;
}
/*listen*/
.listen{
	width: 640px;
	height: auto;
	margin:0 auto;
}
.listen_bo{
	padding: 20px 0;
	text-align: center;
}
.listen ul{
	display: block;
	width: 90%;
	margin:10px auto;
}
.listen ul li{
	padding: 10px 0 10px 35px;
	border-bottom: 1px solid #ccc;
	background: url(images/icon6.png) no-repeat left center;
	font-size: 26px;
	color: #fff;
}
.listen ul li a{
	color: #fff;
}
/*footer*/
footer{
	width: 100%;
	height: 60px;
	position:fixed;
	bottom: 0;
	text-align: center;
	background: #21292c;
}
footer div{
	width: 100%;
	height: 60px;
	position: relative;
	text-align: center;
}
footer span{
	display: inline-block;
	width: 45px;
	height: 45px;
	cursor: pointer;
}
footer span a{
    	display: inline-block;
	width: 45px;
	height: 45px;
	cursor: pointer;
}
.replay{
	background: url(images/replay.png) no-repeat;
	background-size:100% 100%;
	position: absolute;
	left: 3%;
	top: 7%;
}
.replay_index{
	background: url(images/replay_index.png) no-repeat;
	background-size:100% 100%;
	position: absolute;
	right: 3%;
	top: 7%;
}
.to_index{
	background: url(images/index.png) no-repeat;
	background-size:100% 100%;
	margin-top: 1%;
}
.copyright{text-align: center;padding:20px 0;color: #9bacac;}
/*chrome and opera*/
@media screen and (-webkit-min-device-pixel-ratio:0) {

}